Subject: Re: Total lack of accurate documentation!
From: "Pierre A. Humblet" <[email-masked]>
To: DJ Delorie <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Wed, 24 Feb 1999 21:09:47 -0500

At 03:10 PM 2/24/99 -0500, DJ Delorie wrote:
>
>> Actually Pierre Humblet has also contributed much to the documentation.
>> In fact, he's taken the documentation through a rewrite, recently.
>
>Yes, of course, sorry Pierre.  He's been quite helpful.  He worked
>with Geoff, so I forgot.  Again, sorry Pierre.

No problem. It's true that a lot more could be done but question 1 below happens to be explained in the Users' Guide...

>    There are two things I'd like to know off the bat:
>    1) If I have /tmp mounted on d:\temp, and can do cd /tmp, why does
>  /tmp not show up when I

About the second question, I didn't check Linux but in this instance Cygwin behaves exactly as a Sun, which is rather good! (DJ has already given a fix)

>    2) I have the following line in my .bashrc file, copied from linux.
>            alias dir = 'ls -la --color=yes'
>        when I start bash, I get the following errors:
>                    bash: alias: 'dir' not found
>                    bash: alias: '=' not found

Finally, a recent message "Subject: setmode (long)" also complains about behavior that is documented in the Users' Guide! In that case it's true that the behavior has changed over time and that reading the archives may be misleading.

pierre

--
Want to unsubscribe from this list?
Send a message to [email-masked]